@charset "UTF-8";

html {
overflow-y: scroll;
height: 100%;
}
body {
min-width: 1000px;
overflow: hidden;
background: #fff;
font-family: Meiryo, "Hiragino Kaku Gothic ProN", Verdana, "游ゴシック", YuGothic, sans-serif;
position: relative;
}
html iframe[name=google_conversion_frame] {
display: none;
}

.test {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
}




.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}





/*----------------------------------------------------
	COMMON
----------------------------------------------------*/
header {
margin: 0 auto;
padding: 7px 0 10px 0;
width: 966px;
overflow: hidden;
}
header h1 {
  float: left;
  /*padding: 20px 0 0 0;*/
  padding: 0 0 0 0;
}


header .util {
float: right;
}


header .util ul.granav {
  width: 350px;
  padding: 0 0 5px 0;
  overflow: hidden;
  /*float: right;*/
  background: url(../images/common/dotted_line.png) repeat-x bottom left;
}

header .util ul.granav li {
  width: 116px;
/*  margin: 0 15px 0 0;*/
  float: left;
  text-align: center;
}

header .util ul.granav li:last-child {
  margin: 0;
}



header .util ul.resnav {
  /*  margin: 5px 0 0 0;
  width: 326px;  */
  width: 350px;
  padding: 5px 0 0 0;
  overflow: hidden;
  /*float: right;  */
}

header .util ul.resnav li {
  width: 116px;
  /*margin: 0 15px 0 0;*/
  float: left;
  text-align: center;
}

header .util ul.resnav li:last-child {
  margin: 0;
}

header .util ul.resnav li a {
  padding: 0 0 0 12px;
  /*color: #000;*/
  font-size: 10px;
  text-decoration: none;
  background: url(../images/common/icon_square.png) no-repeat left center;
}




header .util ul li a:link, header .util ul li a:visited {
  color: #000;
  text-decoration: none;
  outline : 0;
}

header .util ul li a:hover {
  color: #CBC4AD;
  text-decoration: underline;
}



header .util ol {
  padding: 10px 0 0 0;
  overflow: hidden;
}
header .util ol li {
  margin: 0 15px 0 0;
  float: left;
}
header .util ol li:last-child {
  margin: 0;
}







nav {
width: 100%;
background: url(../images/common/navi_bg.png) repeat 0 0;
position: fixed;
z-index: 100;
}
nav ul {
margin: 0 auto;
width: 966px;
background: url(../images/common/navi_line.png) no-repeat 0 0;
overflow: hidden;
}
nav li {
margin: 0 1px 0 0;
float: left;
}
nav li:first-child {
margin: 0 1px;
}
nav li:last-child {
margin: 0;
}
.area {
margin: 0 auto;
width: 966px;
}



/*----------------------------------------------------
	FOOTER
----------------------------------------------------*/
footer {
	margin: 70px auto 0;
	padding: 10px 0 0 0;
	width: 966px;
	border-top: 1px #000 solid;
	overflow: auto;
}
footer .img {
	width: 245px;
	/*height: 145px;*/
	height: 160px;
	border-right: 1px #999999 solid;
	position: relative;
	float: left;
}
footer .img .logo {
padding: 5px 10px 10px 10px;
}
footer .img .fb {
	width: 34px;
	position: absolute;
	left: 40px;
	bottom: -5px;
}

footer .img .ig {
	width: 34px;
	position: absolute;
	left: 100px;
	bottom: -5px;
}

footer .img .ig img {
  width: 34px;
  height: 34px;
}



footer dl {
margin: 0 0 10px 260px;
}
footer dl.adrs {
padding: 10px 0 0 0;
border-top: 1px #999 solid;
position: relative;
}
footer dt {
height: 16px;
}
footer dd {
font-size: 12px;
}
footer dd a {
margin: 0 15px 0 0;
padding: 0 0 0 10px;
color: #000;
text-decoration: none;
background: url(../images/common/icon_square.png) no-repeat left center;
}


footer dd a:link, footer dd a:visited {
  color: #000;
  text-decoration: none;
  outline : 0;
}

footer dd a:hover {
  color: #CBC4AD;
  text-decoration: underline;
}


footer dd.time {
	line-height: 1.6em;
	font-weight: bold;
	position: absolute;
	top: 10px;
	left: 200px;
	width: 300px;
}
footer .copyright {
margin: 10px 0 0 0;
padding: 10px 0;
color: #999;
font-size: 10px;
line-height: 2;
text-align: center;
border-top: 1px #000 solid;
clear: both;
}


/*----------------------------------------------------
	COMMON
----------------------------------------------------*/


.pt_5 {padding: 5px 0 0 0;}
.pt_10 {padding: 10px 0 0 0;}
.pt_15 {padding: 15px 0 0 0;}
.pt_20 {padding: 20px 0 0 0;}
.pt_25 {padding: 25px 0 0 0;}
.pt_30 {padding: 30px 0 0 0;}
.pt_35 {padding: 35px 0 0 0;}
.pt_40 {padding: 40px 0 0 0;}
.pt_45 {padding: 45px 0 0 0;}
.pt_50 {padding: 50px 0 0 0;}

.pb_5 {padding: 0 0 5px 0;}
.pb_10 {padding: 0 0 10px 0;}
.pb_15 {padding: 0 0 15px 0;}
.pb_20 {padding: 0 0 20px 0;}
.pb_25 {padding: 0 0 25px 0;}
.pb_30 {padding: 0 0 30px 0;}
.pb_35 {padding: 0 0 35px 0;}
.pb_40 {padding: 0 0 40px 0;}
.pb_45 {padding: 0 0 45px 0;}
.pb_50 {padding: 0 0 50px 0;}

.fs20 {font-size: 20px;}
.fs25 {font-size: 25px;}
.fs30 {font-size: 30px;}
.fs35 {font-size: 35px;}
.fs40 {font-size: 40px;}
.fs45 {font-size: 45px;}
.fs50 {font-size: 50px;}
